const std = @import("std");
const SDL = @import("sdl2");

const Color = @import("color.zig");

const Self = @This();

free: bool,
color: SDL.SDL_Color,

pub fn init() Self {
    return Self{
        .free = true,
        .color = Color.dark_grey,
    };
}
